Bug 4233 - Не работает определение тегов через musicbrainz
: Не работает определение тегов через musicbrainz
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdemultimedia-juk)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-25 20:28 by
Modified: 2005-08-29 14:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-25 20:28:47
Определение тегов музыкальных композиций через интернет (musicbrainz.org) не
работает. Ошибок не выдаётся, результата тоже. Последнее сообщение в статусной
строке -- "Создание подписи TRM..."
Проблема в отсутствии программы trm:
http://musicbrainz.org/products/trmgen/download.html
и зависимости на неё.
------- Comment #1 From 2004-06-02 14:24:42 -------
fixed in kdemultimedia-juk-3.2.2-alt3